#disclaimer-politica-privacidade{background: rgb(255 255 255);border:none;position: fixed;z-index: 99999999;bottom: 0;width: 100%;padding: 50px 0;border-top: 1px solid #ccc;}
#disclaimer-politica-privacidade .text{
    font-size: 14px;
    color: #000;
    width: 70%;
    float: left;
}
#disclaimer-politica-privacidade .text a{text-decoration: underline;}
#disclaimer-politica-privacidade #aceite{}
#disclaimer-politica-privacidade #aceite svg{height:18px;padding-right: 12px;}
#politica-privacidade h2{color:#002e42; font-weight: bold;margin-bottom: 20px;}
#politica-privacidade .btn-link{color:#333; font-weight:bold;}
@media screen and(max-width: 767px){
	#main-slider-home .slide .description h2 {
	    font-size: 1.4rem;
	}
	#encontre-seu-imovel .list-imoveis li .build-title {
		min-height: 60px;
	}
	input.text, textarea.textarea{
		padding: 0 15px;
		line-height: 68px;
	}
	#modal-contato .form-column{
		margin: 4px 0;
	}

}

.blog.post-list .post-item {
    width: 32%;
    margin-bottom: 15px;
}

.blog.post-list .item{
	display: block;
}

.blog.post-list .item figure {
    max-height: 240px;
    min-height: 240px;
    width: 100%;
}

.blog.post-list .item .wrapper-description {
    width: 100%;
    background-color: #fff;
    padding: 20px;
    min-height: 200px;
    display: block!important;
}

.blog.post-list .item .btn.normal{
	border: none;
    padding: 0;
    text-transform: none;
}  

.blog.post-list .item .btn.normal i{
	margin-left: 10px;
}

.blog.post-list .item .btn.normal:hover{
	background-color: transparent;
	color: #bf453d;
}

.noticia-principal-blog{
    background-size: 100% auto;
    background-repeat: no-repeat;
	padding: 150px 250px 50px;
    position: relative;
    text-align: center;
    color: #fff;
    margin: 0 0 50px;
    transition: all .5s;
    background-position: center;
    cursor: pointer;
    overflow: hidden;
}

.noticia-principal-blog .btn.normal{
	z-index: 9999;
    position: relative;
    color: #fff;
    border-color: #fff;
}

.noticia-principal-blog h2, .noticia-principal-blog .data, .noticia-principal-blog .resumo-blog{
	position: relative;
    z-index: 999999;
}

.efeito-single-blog{
	position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
    z-index: 1;
}

@media (max-width:960px){
    .box-img-plantas {
        background-size: contain;
    }
}

.postid-2027 #main-build .wrapper-build {
    background-size: contain;
}